channel "0000-0024 NOOP"

channel "0000-0024 testfile"
	command "touch testfile"

channel "0000-0024 testfile with dir"
	directory mysubdir
	command "touch testfilewithdir"

channel "0000-0024 testfile cmdtry"
	command "touch one"
	try     "/bin/false" # this command will fail
	command "touch two"  # this command MUST still be executed

channel "0000-0024 testfile cmdtryfail"
	command "touch eins"
	command "/bin/false"  # this command will fail
	command "touch zwei"  # this command MUST NOT be executed

channel "0000-0024 stdin"
	command "cat > outfile"
